body{
	background-color : Black;
	color : #951313;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.butterfly{
	color : #FA8612;
}

.lotus{
	color : #C521A4;
}

.nautilus{
	color : #188D88;
}

td{
	font-size : 12px;
}

p{
	font-size : 12px;
}

a{
	color : #188D88;
	font-size : 12px;
}

.red{
	color : #951313;
}